* PACKAGE ATSTR    !" $B<B83=i4|@_Dj(B($B;~4V(B)
*
*"  [HIS] 96/03/13 (takepiro) 
*"        96/10/08 (takepiro) 
***********************************************************************
      SUBROUTINE ATSTRT               !" $B<B83=i4|@_Dj(B($B;~4V(B, $B:BI8(B)
     O           ( ITSTRT , DT )
*
* [PARAM]
#include        "zhdim.F"            !" $BJ8;zNsJ8;z?t(B
*
* [OUTPUT]
      INTEGER ITSTRT            !" $B7W;;3+;O%9%F%C%W(B
      REAL DT                   !" $B;~4V4V3V(B
*
* [INTERNAL WORK]
      REAL DX                   !" X $B<4>e$N3J;RE@4V3V(B
      REAL DZ                   !" Z $B<4>e$N3J;RE@4V3V(B
      INTEGER ITEND             !" $B7W;;=*N;%9%F%C%W(B
      INTEGER INTOUT            !" $B=PNO4V3V(B
*
      CHARACTER  HINTG * (NCC)  !" $B;~4V@QJ,%9%$%C%A(B
*
*"   < 1. $B;~4V@_Dj(B > 
*
      CALL APRSET               !" $B<B83%Q%i%a!<%?(B($B;~4V@QJ,(B)
     O     ( ITSTRT , ITEND , INTOUT ,
     O       DT     , HINTG            )
*
      CALL ATPSET               !" $B;~9o@_Dj(B
     I      ( DT*ITSTRT , ITSTRT , DT )
*
      CALL ATSSET               !" $B;~9o%9%F%C%W@)8f%;%C%H%"%C%W(B
     I       ( ITSTRT, ITEND , INTOUT , 
     I         HINTG )
*
      RETURN
      END
